Bug 183440 - text from failed login attempt overlays text from timed login information.. making both texts unreadable
text from failed login attempt overlays text from timed login information.. m...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: redhat-artwork (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Zeuthen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-28 22:00 EST by Jef Spaleta
Modified: 2013-03-05 22:45 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-06 14:59:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
gdmflexiserver -n window showing garbled overlaid text (330.90 KB, image/png)
2006-02-28 22:02 EST, Jef Spaleta
no flags Details

  None (edit)
Description Jef Spaleta 2006-02-28 22:00:05 EST
Description of problem:
text from failed login attempt overlays text from timed login information..
making both texts unreadable
when using the fedora gdm theme.

Version-Release number of selected component (if applicable):
gdm-2.13.0.8-6

How reproducible:
always with fedora gdm theme

Steps to Reproduce:
1. Enabled automatic timed login... 30 seconds will do
2. get to the gdm login screen 
3. fail a username/password authing
4. watch as failure text gets munched
  
Actual results:
garbly garbly goop

Expected results:
Text from autologin timer should not overlay text from failed login attempt.

Additional info:
attached will be screen shot of gdmflexiserver -n   window showing the problem
Comment 1 Jef Spaleta 2006-02-28 22:02:10 EST
Created attachment 125442 [details]
gdmflexiserver -n  window showing garbled overlaid text
Comment 2 Matthias Clasen 2006-03-02 10:54:37 EST
likely related to https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=180117

Related upstream bug: http://bugzilla.gnome.org/show_bug.cgi?id=331706
Comment 3 Ray Strode [halfline] 2007-03-06 14:59:47 EST
this should be fixed now, the theme has been redone several times.

Note You need to log in before you can comment on or make changes to this bug.